how to config netflow

Answered Question
Nov 6th, 2009

Cisco IOS Software, c7600s3223_rp Software (c7600s3223_rp-IPSERVICESK9-M), Version 12.2(33)SRB5.

how to config netflow,monitor the atm port.

I have this problem too.
0 votes
Correct Answer by Giuseppe Larosa about 7 years 2 months ago

Hello Qing,

because

>> NDE on the PFC supports NDE versions 5, 7, and 9 for the statistics captured on the PFC

you should configure the device for using version 5 (or version 7 that is specific of catalyst platform)

the command should be:

config t

ip flow-export version 5

or ip flow-export version 7

but I strongly recommend you to read the following document to be aware of all possible side effects and limitations

http://www.cisco.com/en/US/docs/routers/7600/ios/12.2SR/configuration/guide/nde.html#wp1020457

Hope to help

Giuseppe

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Mohamed Sobair Sat, 11/07/2009 - 02:38

Hi,

As Paolo Suggested, you could find an answer quickly an easily using the search tool first.

Also documentation posted should be helpful.

Config of Netflow is straight forward, You have to apply on the Interface you want the traffic flow to be seen, and if you have Netflow Managment station, you could also send Netflow traffic to the Netflow Managment station using special commands.

HTH

Mohamed

QFX527518 Sat, 11/07/2009 - 04:09

thanks.

before we use cisco 7507,and use netflow version 5.by the manageEngie netflow tools,can monitor the flow of interface and the apply flow.now,we update to cisco 7606.and under interface ,define ip flow ingress,on the globle define the ip flow-export.define the netflow version is 9.but the netflow tools cant collect the flow,on the netflow tools,we only see some router protocol packet.why?can give me some example about how to config the netflow on cisco 7600 serial router.thx.

Correct Answer
Giuseppe Larosa Sat, 11/07/2009 - 05:42

Hello Qing,

because

>> NDE on the PFC supports NDE versions 5, 7, and 9 for the statistics captured on the PFC

you should configure the device for using version 5 (or version 7 that is specific of catalyst platform)

the command should be:

config t

ip flow-export version 5

or ip flow-export version 7

but I strongly recommend you to read the following document to be aware of all possible side effects and limitations

http://www.cisco.com/en/US/docs/routers/7600/ios/12.2SR/configuration/guide/nde.html#wp1020457

Hope to help

Giuseppe

JORGE RODRIGUEZ Sat, 11/07/2009 - 06:14

Quin, this may help as Giuseppe pointed use version 5, this simple scrip bellow runs on mpls edge 3845 routers works great with manage engine

ip flow-export version 5

ip flow-export destination 2055

ip flow-top-talkers

top 25

sort-by bytes

interface Serial4/0

ip route-cache flow

QFX527518 Sat, 11/07/2009 - 18:56

thx.on the globle config,add mls nde sender version.netflow analyer can work correctly.

Actions

This Discussion